h1
  | Task # 
  = @task.id
p
  | Name: 
  = @task.name
p
  | Description: 
  = @task.description
p
  b
    |  Status: 
  = @task.status
p
  b
    |  Creator: 
  = @task.creator
p
  b
    |  Performer: 
  = @task.performer
p
  - if @task.completed == true
    = 'Completed: ✅'
  - else
    = 'Completed: ❌'
p
  = @task.created_at.strftime("%H:%m %d.%m.%Y")
p
  = link_to 'Back', tasks_path
p
  = link_to 'Edit', edit_task_path(@task)
p
  = link_to 'Delete', task_path(@task), method: :delete, data: {confirm: 'Are you sure?'}
